<!DOCTYPE html>
<html lang="en"xmlns:th="http://www.thymeleaf.org"
       xmlns:sec="http://www.thymeleaf.org/extras/spring-security">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <h1>SUCCESS</h1>
    <form th:action="@{/register}" sec:authorize="!isAuthenticated()" method="get">
        <input type="submit" value="register"/>
    </form>
</head>
<body>

</body>
</html>